a {
    text-decoration: none;
    }
a img {
    border: 0;
    }
div.clear { 
    clear: both;
    display: block;
    margin: 0;
    padding: 0;
    height: 10px;
    font-size: 1px;
    line-height: 1px;
    overflow: hidden;
    }

body {
	text-align: center;
	margin: 0;
	padding: 0;
    }

#page {
    position: relative;
    margin: 0 auto;
    padding: 0;
    /* width: 980px; */
    text-align: left;
    /* border: 1px solid #333; */
    }

#ad_banner {
    position: absolute;
    top: 0;
    left: 136px;
    width: 720px;
    z-index: 200;
    background: transparent;
    }

#ad-header-td, #ad-footer-td {
	background-color: #666666;
}

span.underline{
	text-decoration:underline;
}

.margintop80{
	margin-top: 80px;
}

.height260{
	height: 260px;
}

.height185{
	height: 185px;
}

.paddingtop10{
	padding-top: 10px;
}

.paddingtop55{
	padding-top: 55px;
}

.paddingtop110{
	padding-top: 110px;
	vertical-align: top;
}

.paddingcolumns{
	padding: 23px 50px 0px;
}

ul.list{
	margin-top: 22px;
}

ul.list, ul.list li{
	margin-left: 10px;
	font-size:10px;
	list-style-type:disc;
	list-style-position: outside;
	line-height: 1.7em;
}

ul.list .no_bullet{
	list-style-type: none;
	padding-left: 50px;
}

.width215{
	width: 215px;
}
object { outline:none; }

.station_download.center{
	float: none;
	text-align: center;
	width: 680px;
	display: block;
	padding-top: 20px;
}
.station_download.center .satinfotitle{
	text-align: center;
}
div#fep .station_download.center ul li{
	width: 100%;
	padding-left: 0;
}